Como podemos ajudar?

Quais as versões do Android e do iOS são compatíveis com o aplicativo da Khan Academy?

Atualizado

Nosso propósito é oferecer uma experiência de aprendizado de qualidade para o maior número possível de pessoas. A nossa pequena equipe faz o melhor que pode para manter a compatibilidade com sistemas operacionais mais antigos, especialmente se há muitos usuários ainda usando estes sistemas - ou se percebemos que os dispositivos dos alunos não são compatíveis com atualizações mais recentes de sistemas operacionais mais novos.

No entanto, a cada nova versão de sistema operacional podem surgir falhas estranhas e aumentam a quantidade e variedade de erros em que temos que ficar de olho. Quando removemos a compatibilidade com sistemas operacionais que são usados com menos frequência por nossa comunidade de usuários, nós aliviamos a nossa pequena equipe, dando espaço para que eles e elaborem novos recursos para o aplicativo e melhorem a sua qualidade de modo geral.

Para oferecermos aos nossos usuários a melhor experiência possível na Khan Academy, a partir do lançamento da sua versão 7.1.0, o aplicativo da Khan Academy será compatível com:

  • Android 5.0 (Lollipop) e mais recentes
  • iOS 12 e mais recentes

Portanto, o aplicativo da Khan Academy não será mais compatível com versões anteriores do Android e do iOS.

Se você é dono de um dispositivo que opera no Android 4.3 (JellyBean)/iOS 11 ou mais antigo, nós recomendamos que você o atualize o sistema operacional para um mais recente. Se possível, a versão mais recente do Android ou iOS disponível.

Não obstante, se o seu dispositivo não puder ser atualizado para uma versão mais recente, você ainda pode desfrutar da experiência completa da Khan Academy! Para tanto, acesse o website da Khan Academy através do navegador do seu dispositivo. Para saber quais navegadores são compatíveis com a Khan Academy, é só acessar este artigo.